import { createFileRoute, Outlet } from '@tanstack/react-router'

export const Route = createFileRoute('/transaction')({
  component: RouteComponent,
})

function RouteComponent() {
  return (
    <div>
      <h1>Transaction</h1>
      <Outlet />
    </div>
  )
}
